# Generated by Django 3.1.3 on 2020-11-10 12:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('AppDjCrud', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Admin',
            fields=[
                ('id_admin', models.AutoField(primary_key=True, serialize=False)),
                ('nombreadmin', models.CharField(max_length=100)),
                ('direccion', models.CharField(max_length=100)),
                ('mail', models.EmailField(max_length=254)),
            ],
        ),
    ]
